<?php

Route::prefix('Unities')->name('Unities.')->group(function () {
    Route::any('getOptionsByPackage', 'UnityController@getOptionsByPackage')->name('getOptionsByPackage');
    Route::get('', 'UnityController@index')->name('index');
    Route::get('create', 'UnityController@create')->name('create');
    Route::delete('destroy/{id?}', 'UnityController@destroy')->name('destroy');
    Route::post('update', 'UnityController@update')->name('update');
    Route::post('store', 'UnityController@store')->name('store');
    Route::get('edit/{id}', 'UnityController@edit')->name('edit');
});
